Uploaded image for project: 'Seam 2'
  1. Seam 2
  2. JBSEAM-5025

seam-gen Eclipse IDE .classpath contains useless link to jboss-jsf-api_2.0_spec.jar

    Details

    • Workaround:
      Workaround Exists
    • Workaround Description:
      Hide

      Just remove jboss-jsf-api_2.0_spec.jar from build path. Go to project Build path -> Configure build path and on Libraries tab find the line and click on Remove.

      Show
      Just remove jboss-jsf-api_2.0_spec.jar from build path. Go to project Build path -> Configure build path and on Libraries tab find the line and click on Remove.

      Description

      If you import the project into Eclipse you will see this error:

      Project 'projectwar' is missing required library: 'lib/jboss-jsf-api_2.0_spec.jar'

      There is already jboss-jsf-api_2.1_spec.jar, so no need to have it there.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  manaRH Marek Novotny
                  Reporter:
                  manaRH Marek Novotny
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: